/*============================================================== 
  09-トップページ
============================================================== */
#top section.content {
	border-bottom:none;
}

/*------------------------------------
■キービジュアル
------------------------------------*/

#keyvisual {
	width:100%;
	overflow:hidden;
	padding:44px 0 0 0;
}

#keyvisual ul li {
	widows:100%;
	overflow:hidden;
	
}

#keyvisual ul li img {
	width:100%;
}

#keyvisual video {
	width:100%;
}

.ttl_content {
	margin-top:25px;
}

.ttl_content_top {
	text-align:center;
	margin:20px auto 5px;
	font-size:24px;
	letter-spacing:0.1em;
}

.ttl_content_products {
	text-align:center;
	margin:15px auto 0px auto;
	font-size:36px;
	letter-spacing:0.1em;
}


/*------------------------------------
■News-トップページ
------------------------------------*/
#news .ttl_content {
	border-top:solid 2px #000;
	border-bottom:solid 1px #000;
	line-height:1.8;
	
}

#news .top_news_list {
	list-style-type:none;
}

#news .top_news_list li {
	margin:0 0 10px 0;
	width:100%;
}

#news .top_news_list li:last-child {
	margin:0;
}



#news .top_news_list li:after {
    content:" ";
    display:block;
    clear:both;
}


#news .top_news_list li p.article_thumb {
	float:left;
	margin:0 4% 0 0;
	width:25%;
}

#news .top_news_list li p.article_thumb img {
	width:100%;
}
#news .article_data {
	padding:0 0 0 30px;
	background:url(../images/com/ico_flag.png) no-repeat left 3px;
	background-size:10px;
	text-align:left;
}

#news .top_news_list li p.article_ttl {
	font-size:15px;
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

#news .top_news_list li p.article_date {
	font-size:14px;
}

#news .viewmore {
	border-top:solid 1px #000;
}

#news .top_news_list a {
	text-decoration: none;
}

/*------------------------------------
■Products-トップページ
------------------------------------*/
#top #products {
	margin-top:20px;
}

#top #products .inner {

}

#top #products .ttl_content {
	margin:10px auto;
	font-size:36px;
}

#products .top_product_list {
	list-style-type:none;
}

#products .top_product_list li {
	width:25%;
	float:left;
	box-sizing:border-box;
	margin:0;
}


#products .top_product_list li img {
	width:100%;
}

#top #products .inner h3 {
	font-size:20px;
	text-align:center;
}


/*------------------------------------
Rental/About/Chikahigashi
------------------------------------*/

.top_contents_txt {
	margin: 0px 20px;
}

.top_contents_img_inner img {
	width: 100%;
}
/*------------------------------------
■Shop
------------------------------------*/
#shop .content_keyvisual {
	margin-top: 0px;
}
#shop .mapbtn {
	margin:20px 0 0 0;
	letter-spacing:1px;
}

#shop .mapbtn a {
	display:block;
	width:100%;
	text-align:center;
	border:solid 2px #000;
	line-height:44px;
	background:url(../images/com/ico_map.png) no-repeat 62% center;
	background-size:17px;
	height:44px;
	font-weight:bold;
}

.ttl_content_shop {
	text-align:center;
	margin:20px auto 13px auto;
	font-size:24px;
	letter-spacing:0.1em;
}


#shop .webstore {
	margin:20px 0 0 0;
}

#shop .webstore a {
	display:block;
	width:100%;
	text-align:center;
	border:solid 2px #000;
	line-height:32px;
	background:url(../images/com/ico_cart.png) no-repeat 72% center;
	background-size:17px;
}

section#shop .content_subtitle {
	text-align:left;
}

section#shop .shopinfo_list {
	margin:0 0 20px 0;
}

.shopinfo_list li,
.shopinfo_by li {
	font-family:"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	line-height: 1.7;
}

section#shop .shop_btn li a {
	text-decoration: none;
}
section#shop .shop_btn li.viewmore {
	margin-bottom:0;
}


/*------------------------------------
■Close-トップページ
------------------------------------*/
#close {
	margin-top:20px;
}

#close .inner {

}

#close .ttl_content_close {
	margin:10px auto;
	font-size:24px;
	text-align: center;
}

.content_close_txt {
	font-size: 12px;
	line-height: 1.5em;
}

.close_sign {
	margin: 20px auto;
	text-align: right;
	font-size: 12px;
}

.close_caution {
	margin: 10px auto;
	font-size: 12px;
}

@media (min-width: 769px) {
	

/*------------------------------------
■キービジュアル【PC】
------------------------------------*/

#keyvisual {
	margin-top:180px;
	width:100%;
	height:800px;
	overflow:hidden;
	padding:0;
}

#keyvisual ul li {
	width:100%;
	overflow:hidden;
	
}

#keyvisual ul li img {
	width:100%;
}

.content_keyvisual_sec {
	margin:0 0 40px 0;
}

.content_keyvisual_sec img {
	width:100%;
}

#top .wrap {
	width:100%;
	margin-top:0;
}

.ttl_content_top {
	text-align:center;
	margin:20px auto 23px auto;
	letter-spacing:3px;
}
	
.ttl_content_products {
	text-align:center;
	margin:0px auto 5px auto;
	font-size:36px;
	letter-spacing:0.1em;
}


/*------------------------------------
■News【PC】
------------------------------------*/

#news {
	margin-top:40px;
}

#news .inner {
	width:600px;
	margin:0px auto;
}

#news .top_news_list {
	list-style-type:none;
	width:600px;
	margin:0px auto;
}

#news .top_news_list li {
	margin:0 0 10px 0;
	background:url(../images/com/ico_flag.png) no-repeat left 3px;
	background-size:10px;
}

#news .top_news_list li:last-child {
	margin:0;
}



#news .top_news_list:after {
    content:" ";
    display:block;
    clear:both;
}


#news .top_news_list li p.article_thumb {
	float:none;
	margin:0 0 10px 0;
	width:190px;
}

#news .top_news_list li p.article_thumb img {
	width:100%;
}
.article_data {
	float:none;
	text-align:left;
}

#news .top_news_list li p.article_ttl {
	font-size:14px;
	float:left;
}

#news .top_news_list li p.article_date {
	font-size:12px;
	float:right;
}

#top #news .viewmore {
	margin-bottom:60px;
}

#news .ttl_content {
	line-height:1.5;
	
}

/*------------------------------------
■Products【PC】
------------------------------------*/
#top #products {
	margin-top:0px;
}
#products .top_product_list {
	list-style-type:none;
	width:100%;
}

#products .inner {
	width:600px;
	margin-top:10px;
}

#products .top_product_list li {
	width:16.6666%;
	float:left;
	box-sizing:inherit;
	margin:0;
}


#products .top_product_list li img {
	width:100%;
	margin:0;
}

#top #products .viewmore {
	margin-bottom:60px;
}
	
	
/*------------------------------------
Rental/About/Chikahigashi
------------------------------------*/

.top_content_left{
	width: 50%;
	float: left;

}
.top_content_right{
	width: 50%;
	float: right;
}


.top_contents_img {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 66% 0 0;
}
.top_contents_txt {
	text-align: center;
	width: 100%;
	
}
.top_contents_txt:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;

}
.top_contents_detail {
   display: inline-block;
   vertical-align: middle;
   width: 384px;
}
.top_contents_detail .ttl_content {
	margin-top:0;
}

.top_contents_img_inner {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;

}
#rental .top_contents_img_inner{
		background:url(../images/top/rental_img.png) no-repeat center center;
		background-size:cover;
}
	
#about .top_contents_img_inner{
		background:url(../images/top/about_img.png) no-repeat center center;
		background-size:cover;
}

#chica .top_contents_img_inner{
		background:url(../images/top/chikahigashi_img.png) no-repeat center center;
		background-size:cover;
}
	


/*------------------------------------
■Shop【PC】
------------------------------------*/

section#shop {
	width:600px;
}

section#shop {
	width:600px;
}

.ttl_content_shop {
	text-align:center;
	margin:55px auto 23px;
	font-size:24px;
	letter-spacing:0.1em;
}
	
section#shop ul li {
	list-style-type:none;
}

section#shop .sp {
	display:none;
}

#shop .mapbtn {
	margin:20px 0 0 0;
	letter-spacing:2px;
	
}

#shop .mapbtn a {
	display:block;
	width:100%;
	text-align:center;
	border:solid 2px #000;
	line-height:44px;
	background:url(../images/com/ico_map.png) no-repeat 62% center;
	background-size:17px;
	height:44px;
	box-sizing:border-box;
}

#shop .webstore {
	margin:20px 0 0 0;
}

#shop .webstore a {
	display:block;
	width:100%;
	text-align:center;
	border:solid 2px #000;
	line-height:44px;
	background:url(../images/com/ico_cart.png) no-repeat 72% center;
	background-size:17px;
}


/********
171121　店舗2店分レイアウト用CSS
**/
section#shop .content_keyvisual {
	float:none;
	width:100%;
	text-align:center;
	margin:0;
	box-sizing:border-box;
}

section#shop .content_keyvisual img {
	width:100%;
}


/********
171223　店舗1店分レイアウト用CSS
section#shop .content_keyvisual {
	float:right;
	width:280px;
	text-align:center;
	margin:0;
	box-sizing:border-box;
}

section#shop .content_keyvisual img {
	width:100%;
}
*******************/


section#shop .shopinfo_list {
	margin:0 0 20px 0;
}

section#shop .detail {
	float:left;
	padding:0;
	width:280px;
	box-sizing:border-box;
}

section#shop .inner {
	width:600px;
}

section#shop .shop_btn li {
	width:280px;
	float:left;
}

section#shop .shop_btn li:nth-child(2) {
	float:right;
}

.shopbox_wrap {
}
.shopbox {
margin: 0 auto;
float: none;
text-align: center;
}
.shopbox_last {
margin: 0 auto;
float: right;
}

#shop .shopdetail_info .center {
	width:280px;
	margin: 0px auto 20px auto;
	text-align: center;
}



.shop_detail .mapbtn {
	width:280px;
	line-height:32px;
	/*float:left;*/
	
	margin: 10px auto 40px auto !important;
}

#close .ttl_content_close {
	margin:10px auto;
	font-size:24px;
	text-align: center;
}

.content_close_txt {
	font-size: 14px;
	line-height: 1.5em;
}

.close_sign {
	margin: 20px auto;
	text-align: right;
	font-size: 14px;
}

.close_caution {
	margin: 10px auto;
	font-size: 14px;
}


}